[General]
Name: hddthr aristia
Author: some osu players
Version: latest

CursorExpand: 0
CursorRotate: 0
CursorCentre: 1
CursorTrailRotate: 0
SliderStyle: 2
SliderBallFlip: 0
SliderBallFrames: 1
AllowSliderBallTint: 1

[Colours]
Combo1: 0,255,255
Combo2: 250,150,255
//Combo1: 26,116,242
//Combo2: 164,32,240
//Combo3: 37,185,239
//Combo4: 23,209,116
//Combo5: 255,75,255
SongSelectActiveText: 255,255,255

SliderBorder: 100,100,100
SliderTrackOverride: 0,0,0

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 6
ScoreOverlap: 7
ComboPrefix: combo/tako/combo
ComboOverlap: 1080
